@font-face {
    font-family: 'OpenSansLight';
    src: url('fonts/OpenSans-Light-webfont.eot');
    src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('fonts/OpenSans-LightItalic-webfont.eot');
    src: url('fonts/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('fonts/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('fonts/OpenSans-Italic-webfont.eot');
    src: url('fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Italic-webfont.woff') format('woff'),
         url('fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('fonts/OpenSans-Semibold-webfont.eot');
    src: url('fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('fonts/OpenSans-SemiboldItalic-webfont.eot');
    src: url('fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('fonts/OpenSans-BoldItalic-webfont.eot');
    src: url('fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('fonts/OpenSans-ExtraBold-webfont.eot');
    src: url('fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('fonts/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('fonts/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('fonts/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmbleLight';
    src: url('fonts/Amble-Light-webfont.eot');
    src: url('fonts/Amble-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Amble-Light-webfont.woff') format('woff'),
         url('fonts/Amble-Light-webfont.ttf') format('truetype'),
         url('fonts/Amble-Light-webfont.svg#AmbleLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmbleLightItalic';
    src: url('fonts/Amble-LightItalic-webfont.eot');
    src: url('fonts/Amble-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Amble-LightItalic-webfont.woff') format('woff'),
         url('fonts/Amble-LightItalic-webfont.ttf') format('truetype'),
         url('fonts/Amble-LightItalic-webfont.svg#AmbleLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmbleRegular';
    src: url('fonts/Amble-Regular-webfont.eot');
    src: url('fonts/Amble-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Amble-Regular-webfont.woff') format('woff'),
         url('fonts/Amble-Regular-webfont.ttf') format('truetype'),
         url('fonts/Amble-Regular-webfont.svg#AmbleRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmbleItalic';
    src: url('fonts/Amble-Italic-webfont.eot');
    src: url('fonts/Amble-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Amble-Italic-webfont.woff') format('woff'),
         url('fonts/Amble-Italic-webfont.ttf') format('truetype'),
         url('fonts/Amble-Italic-webfont.svg#AmbleItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmbleBold';
    src: url('fonts/Amble-Bold-webfont.eot');
    src: url('fonts/Amble-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Amble-Bold-webfont.woff') format('woff'),
         url('fonts/Amble-Bold-webfont.ttf') format('truetype'),
         url('fonts/Amble-Bold-webfont.svg#AmbleBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmbleBoldItalic';
    src: url('fonts/Amble-BoldItalic-webfont.eot');
    src: url('fonts/Amble-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Amble-BoldItalic-webfont.woff') format('woff'),
         url('fonts/Amble-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/Amble-BoldItalic-webfont.svg#AmbleBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmbleLightCondensed';
    src: url('fonts/Amble-LightCondensed-webfont.eot');
    src: url('fonts/Amble-LightCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Amble-LightCondensed-webfont.woff') format('woff'),
         url('fonts/Amble-LightCondensed-webfont.ttf') format('truetype'),
         url('fonts/Amble-LightCondensed-webfont.svg#AmbleLightCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmbleLightCondensedItalic';
    src: url('fonts/Amble-LightCondensedItalic-webfont.eot');
    src: url('fonts/Amble-LightCondensedItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Amble-LightCondensedItalic-webfont.woff') format('woff'),
         url('fonts/Amble-LightCondensedItalic-webfont.ttf') format('truetype'),
         url('fonts/Amble-LightCondensedItalic-webfont.svg#AmbleLightCondensedItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*-------------------------
	Typography
-------------------------*/

#content-body h1,
#content-body h2,
#content-body h3,
#content-body h4,
#content-body h5,
#content-body h6 {
	display: block;
	clear: both;
	font-weight: normal;
}

#content-body h1,
#content-body h2 {
	font-family: 'OpenSansRegular', 'Helvetica Neue', Arial, Verdana, Sans-serif;
	font-size: 25px;
	line-height: 30px;
	text-shadow: 1px 1px 2px rgba(0,0,0,.2);
	margin: 20px 0px 10px 0px;
}
#content-body h3 {
	font-family: 'OpenSansRegular', 'Helvetica Neue', Arial, Verdana, Sans-serif;
	font-size: 20px;
	line-height: 25px;
	text-shadow: 1px 1px 2px rgba(0,0,0,.2);
	margin: 20px 0px 15px 0px;
}
#content-body h4 {
	font-family: 'OpenSansRegular', 'Helvetica Neue', Arial, Verdana, Sans-serif;
	font-size: 16px;
	line-height: 20px;
	margin: 10px 0px 5px 0px;
}
#content-body h5 {
	font-family: 'OpenSansSemibold', 'Helvetica Neue', Arial, Verdana, Sans-serif;
	font-size: 13px;
	line-height: 20px;
	margin: 10px 0px 5px 0px;
} 
#content-body h6 {
	font-family: 'AmbleBold', 'OpenSansBold', Arial, Verdana, Sans-serif;
	font-size: 10px;
	line-height: 15px;
	margin: 5px 0px 0px 0px;
} 

#content-body h3.sollos-page-list-image-item-information-title,
#content-body .column_wrap h3 {
	margin: 0px 0px 5px 0px;
}

.page_home #content-body h2 {
	font-family: 'OpenSansLight', 'Helvetica Neue', Arial, Verdana, Sans-serif;
}

#content-body strong,
#content-body b {
	font-family: 'OpenSansBold';
	font-weight: normal;
}

#content-body strong i,
#content-body b em {
	font-family: 'OpenSansBoldItalic';
	font-weight: normal;
	font-style: normal;
}

#content-body i,
#content-body em {
	font-family: 'OpenSansItalic';
	font-weight: normal;
	font-style: normal;
}

/*-------------------------
	General Styles
-------------------------*/

body {
	margin: 0px;
    font-size: 1em;
    line-height: 1.4;

    font: 13px/26px;
    font-family: 'OpenSansRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    background: #fff;
    overflow-x: hidden;
	background: #fff url(../img/bg_body.jpg) top center no-repeat;
	z-index: 1;
}

::-moz-selection {
    background: #669cda;
    color: #fff;
}

::selection {
    background: #669cda;
    color: #fff;
}

div#ccm-highlighter { 
	z-index: 7 !important; 
}
/*
#ccm-page-controls-wrapper {
	z-index: 9999 !important; 
}
*/
img {
    vertical-align: bottom;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

.violet {
	color: #461863;
}
.magenta {
	color: #990000;
}
.d_magenta {
	color: #660000;
}
.navy {
	color: #2d5586;
}
.blue {
	color: #8bb4de;
}


#content-body ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 10px;
}
#content-body ul li {
	list-style-type: none;
	margin: 0 0 10px 0px;
	padding: 0 0 0 10px;
	line-height: 23px;
	background: url(../img/bullet_orange.png) left 10px no-repeat;
}

#content-body a {
	color: #dd6a1f;
	text-decoration: none;
}

#content-body a:hover {
	color: #8d2b2c;
	text-decoration: none;
	transition-property: color;
	transition-duration: .3s;
	-webkit-transition-duration: .3s;
}



/* ----------------------
    NAVIGATION
------------------------- */


.main_nav, 
.secondary_nav {
	float: left;
	position: relative;
	top: 66px;
	width: 220px;
	border: 0px solid #f00;
	z-index: 9999;
}

.main_nav {
	margin: 0 0 0 0;
}

.secondary_nav {
	margin: 30px 0 0 0;
}

.main_nav ul.nav,
.secondary_nav ul.nav {
	float: left;
	margin: 0px;
	padding: 0px;
}

.main_nav ul.nav li,
.secondary_nav ul.nav li {
	background: none;
	clear: right;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 0px solid #0ff;
	font-family: 'OpenSansSemiBold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 16px;
	text-shadow: 0px 0px 3px rgba(0,0,0,.1);
	border: 0px solid #0f0;
}

.main_nav ul.nav li a,
.secondary_nav ul.nav li a {
	background: none;
	border: none;
	color: #666;
	text-decoration: none;
	margin: 0;
	padding: 0px 0px 15px 0px;
	display: block;
	zoom: 1;
}

.main_nav ul.nav li a:hover,
.secondary_nav ul.nav li a:hover {
	transition-property: color;
	transition-duration: .5s;
	color: #e76815;
}
			
.main_nav ul.nav li.nav-selected a,
.main_nav ul.nav li.nav-path-selected a,
.main_nav ul.nav ul li.nav-selected a,
.main_nav ul.nav ul li.nav-path-selected a,
.main_nav ul.nav li.nav-selected ul li.nav-selected a,
.main_nav ul.nav li.nav-path-selected ul li.nav-path-selected a,
.secondary_nav ul.nav li.nav-selected a,
.secondary_nav ul.nav li.nav-path-selected a {
	color: #2d5586;
}
						
.main_nav ul.sub_navigation {
	zoom: 1;
	z-index: 2;
	height: 265px;
	position: absolute;
	left: -20px;
	top: -15px;
	width: 0px;
	height: 360px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	border: 0px solid #0f0;
}

.main_nav ul.sub_navigation li a:hover,
.secondary_nav ul.sub_navigation li a:hover {
	transition-property: color;
	transition-duration: .5s;
	color: #ebaf0f;
}

.sub_navbg {
	zoom: 1;
	z-index: 1;
	display: block;
	height: 275px;
	position: absolute;
	left: -25px;
	top: -25px;
	width: 0px;
	height: 360px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	border: 0px solid #0f0;
	background: url('../img/sub_nav_bg.png') bottom right no-repeat;
}

.main_nav ul.sub_navigation li {
	display: block;		
	clear: both;
	width: 270px;
	padding: 0;
	margin: 0px 0px 0px 20px;
	border: 0px solid #00c;
	font-family: 'AmbleRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	text-indent: 6px;
	background: url(../img/bullet_white_sub.png) left 13px no-repeat;
}

.main_nav ul.sub_navigation li:hover {
	background: url(../img/bullet_orange_sub.png) no-repeat;
	background-position: 2px 9px;
	-webkit-transition: background-position 0.2s linear;
	-moz-transition: background-position 0.2s linear;
	-o-transition: background-position 0.2s linear;
	transition: background-position 0.2s linear;
}
	
	.main_nav ul.sub_navigation li a {
	    margin: 0px 0px 0px 0px;
		padding: 5px 0px 5px 5px;
		color: #fff;
		border: 0px solid #00c;
	}
	
	.main_nav ul ul {
		margin: 0 0 0 0;
		padding: 0 0 0 0;
		list-style-type: none;
		border:0;
	}
	.main_nav ul li.nav-selected ul,
	.main_nav ul li.nav-path-selected ul {
		display: block;
	}
	
	.main_nav ul ul li {
		margin: 0 0 6px;
		padding: 0 0 0 10px;
	}
	
	.main_nav li.nav-selected ul li a,
	.main_nav li.nav-path-selected ul li a,
	.main_nav ul ul li a {
		color: #dd6a1f;
	}


/*-------------------------
	Secondary Navigation
-------------------------*/


.secondary_nav ul.nav li {
	display: block;
	clear: both;
}

.secondary_nav ul.nav ul {
	margin: 0px 0px 0px 0px;
	padding: 0 0 20px 0px;
}

.secondary_nav ul.nav ul li {
	font-family: 'AmbleRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}

.secondary_nav ul.nav ul li {
	background: url(../img/bullet_blue.png) left 8px no-repeat;
}

.secondary_nav ul.nav ul li:hover {
	background: url(../img/bullet_orange_sub.png) no-repeat;
	background-position: 2px 6px;
	-webkit-transition: background-position 0.2s linear;
	-moz-transition: background-position 0.2s linear;
	-o-transition: background-position 0.2s linear;
	transition: background-position 0.2s linear;
}

.secondary_nav ul.nav ul li a {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 10px;
	color: #666;
}

.secondary_nav ul.nav li.nav-selected ul li a,
.secondary_nav ul.nav li.nav-path-selected ul li a {
	color: #666;
}

.secondary_nav ul.nav li.nav-selected ul li.nav-selected a.nav-selected,
.secondary_nav ul.nav li.nav-path-selected ul li a.nav-path-selected {
	color: #e76815;
}

.ccm-autonav-breadcrumb-sep {
	display: inline-block;
	width: 15px;
	height: 15px;
	background: url(../img/bullet_black_sub.png) 5px 6px no-repeat;
	opacity: .3;
	text-indent: -999px;
	overflow: hidden;
}

.header a {
	font-family: "OpenSansBold";
	opacity: .5;
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
}



/*-------------------------
	Homepage
-------------------------*/


.page_home #slider {
	height: 439px;
}

.page_home .sub_nav {
	height: 348px;
}

.page_home .slider_wrapper {
	height: 362px;
}
	
.page_home .slider_wrapper .img {
	height: 360px;
}

.page_home .main_nav li a.active {
	color: #dd6a1f;
}

.page_home .slider_wrapper.has_img {
	height: 362px;	
}

.page_home #content-body h1, 
.page_home #content-body h2 {
	margin: 0px 0 10px 0;
}


/*-------------------------
	Identity
-------------------------*/


.page_identity #content-body h1,
.page_identity #content-body h2,
.page_identity #content-body h3,
.page_identity #content-body h4 {
	color: #882222;
}

.page_identity #content-body h5,
.page_identity #content-body h6 {
	color: #666;
}

.page_identity #content-body a,
.page_identity #content-body a:visited {
	text-decoration: none;
	color: #882222;
}

.page_identity #content-body a:hover {
	text-decoration: none;
	color: #dd6a1f;
	transition-property: color;
	transition-duration: .3s;
	-webkit-transition-duration: .3s;
}


/*-------------------------
	Library
-------------------------*/


.page_library #content-body h1,
.page_library #content-body h2,
.page_library #content-body h3,
.page_library #content-body h4 {
	color: #009999;
}

.page_library #content-body h5,
.page_library #content-body h6 {
	color: #666;
}

.page_library #content-body a,
.page_library #content-body a:visited {
	text-decoration: none;
	color: #009999;
}

.page_library #content-body a:hover {
	text-decoration: none;
	color: #dd6a1f;
	transition-property: color;
	transition-duration: .3s;
	-webkit-transition-duration: .3s;
}

/*-------------------------
	Practice
-------------------------*/


.page_practice_areas #content-body h1,
.page_practice_areas #content-body h2,
.page_practice_areas #content-body h3,
.page_practice_areas #content-body h4 {
	color: #336622;
}

.page_practice_areas #content-body h5,
.page_practice_areas #content-body h6 {
	color: #666;
}

.page_practice_areas #content-body a,
.page_practice_areas #content-body a:visited {
	text-decoration: none;
	color: #336622;
}

.page_practice_areas #content-body a:hover {
	text-decoration: none;
	color: #dd6a1f;
	transition-property: color;
	transition-duration: .3s;
	-webkit-transition-duration: .3s;
}

/*-------------------------
	Team
-------------------------*/


.page_team #content-body h1,
.page_team #content-body h2,
.page_team #content-body h3,
.page_team #content-body h4 {
	color: #2d5586;
}

.page_team #content-body h5,
.page_team #content-body h6 {
	color: #666;
}

.page_team #content-body a,
.page_team #content-body a:visited {
	text-decoration: none;
	color: #2d5586;
}

.page_team #content-body a:hover {
	text-decoration: none;
	color: #dd6a1f;
	transition-property: color;
	transition-duration: .3s;
	-webkit-transition-duration: .3s;
}

/*-------------------------
	Contact
-------------------------*/


.page_contact_us #content-body h1,
.page_contact_us #content-body h2,
.page_contact_us #content-body h3,
.page_contact_us #content-body h4 {
	color: #441166;
}

.page_contact_us #content-body h5,
.page_contact_us #content-body h6 {
	color: #666;
}

.page_contact_us #content-body a,
.page_contact_us #content-body a:visited {
	text-decoration: none;
	color: #441166;
}

.page_contact_us #content-body a:hover {
	text-decoration: none;
	color: #dd6a1f;
	transition-property: color;
	transition-duration: .3s;
	-webkit-transition-duration: .3s;
}

/*-------------------------
	Experience
-------------------------*/


.page_experience #content-body h1,
.page_experience #content-body h2,
.page_experience #content-body h3,
.page_experience #content-body h4 {
	color: #2d5586;
}

.page_experience #content-body h5,
.page_experience #content-body h6 {
	color: #666;
}

.page_experience #content-body a,
.page_experience #content-body a:visited {
	text-decoration: none;
	color: #2d5586;
}

.page_experience #content-body a:hover {
	text-decoration: none;
	color: #dd6a1f;
	transition-property: color;
	transition-duration: .3s;
	-webkit-transition-duration: .3s;
}


/*-------------------------
	Layers
-------------------------*/

#header {
	z-index: 2;
}

#right_col {
	z-index: 5;
}

#header_banner {
	z-index: 1;
}

#content_main {
	z-index: 4;
}

#footer_bottom {
	z-index: 6;
}

/*-------------------------
	Header
-------------------------*/

#header_banner {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 380px;
}

.header_banner {
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden;
	display: block;
}

body.adminmode .header_banner {
	margin-top: 49px !important;
}

.header_banner,
.page_home .header_banner {
	background-image: url("../img/header_home.png");
}
.page_practice_areas .header_banner {
	background-image: url("../img/header_practice.png");
}
.page_identity .header_banner {
	background-image: url("../img/header_identity.png");
}
.page_team .header_banner {
	background-image: url("../img/header_team.png");
}
.page_experience .header_banner {
	background-image: url("../img/header_exp.png");
}
.page_library .header_banner {
	background-image: url("../img/header_library.png");
}
.page_contact_us .header_banner {
	background-image: url("../img/header_contact.png");
}

#header .header_banner {
	background-position: -1010px -20px;
	z-index: 2;
}

#header {
	display: inline-block;
	float: left;
	position: relative;
	top: 20px;
	left: 0px;
	width: 717px;
	overflow: hidden;
}

#header.homepage {
	height: 560px;
}

#header.secondary {
	min-height: 210px;
}

.logo h2 {
	margin: 0;
	padding: 0;
	border: 0px solid #fff;
	opacity: 1;
	zoom: 1;
}

.logo a {
	display: inline-block;
	vertical-align: top;
	margin: 0;
	padding: 0;
	width: 180px;
	height: 114px;
	text-indent: -9999px;
	background: url(../img/logo.png) 0px 0px no-repeat transparent;
	border: 0px solid #fff;
	zoom: 1;
}

.header h1 {
    font-family: 'OpenSansLight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 32px;
	font-weight: normal;
	font-style: normal;
	line-height: 40px;
	margin: 0 0 5px 0;
	text-shadow: 0px 1px 5px rgba(0,0,0,0.4);
	color: #fff;
}

.header h2 {
    font-family: 'OpenSansBold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	line-height: 20px;
	margin: 0 0 0px 0;
	opacity: .4;
	color: #000;
}

.header p {
    font-family: 'OpenSansLight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	line-height: 25px;
	color: #fff;
	text-shadow: 0px 1px 3px rgba(0,0,0,0.6);
}


/* ==========================================================================
   Feature Slider
   ========================================================================== */


ul.content_slider,
ul.content_slider li {
    list-style: none;
}

.homepage #feature_slider {
	height: 520px;
}

.secondary #feature_slider {
	height: 480px;
}

#feature_copy {
	position: relative;
	top: 0px;
	left: -1px;
	width: 710px;
	height: 220px;
	padding: 0 0 0 10px;
	margin: 0;
	z-index: 2;
	border: 0px solid #f00;
}

.homepage #feature_copy.banner {
	background: url(../img/header_home.png) -1010px -20px no-repeat;
}

.page_practice_areas #feature_copy.banner,
.page_practice_areas #thebanner {
	background: url(../img/header_practice.png) -1010px -20px no-repeat;
}

.page_identity #feature_copy.banner {
	background: url(../img/header_identity.png) -1010px -20px no-repeat;
}

.page_team #feature_copy.banner {
	background: url(../img/header_team.png) -1010px -20px no-repeat;
}

.page_experience #feature_copy.banner {
	background: url(../img/header_exp.png) -1010px -20px no-repeat;
}

.page_library #feature_copy.banner {
	background: url(../img/header_library.png) -1010px -20px no-repeat;
}

.page_contact_us #feature_copy.banner {
	background: url(../img/header_contact.png) -1010px -20px no-repeat;
}


#feature_copy p a {
	text-decoration: none;
	color: #ffcc00;
}

#feature_image {
	position: relative;
	top: 0px;
	left: 5px;

	margin: -65px 0 0 0;
	padding: 0 0 0 0;
	
	overflow: hidden;

	z-index: 1;
	
	border-right: 1px solid #f6b303;
	border-bottom: 1px solid #f6b303;
	border-left: 0px solid #f6b303;

	-webkit-border-bottom-right-radius: 43px;
	-moz-border-radius-bottomright: 43px;
	border-bottom-right-radius: 43px;
}

.lt-ie9 #feature_image { 
	border-radius: 0 0 43px 0;
	behavior: url(/css/PIE.htc);
}

#feature_image img { 
	width: 100%;
	-webkit-border-bottom-right-radius: 43px;
	-moz-border-radius-bottomright: 43px;
	border-bottom-right-radius: 43px;
}

.lt-ie9 #feature_image img { 
	border-radius: 0 0 43px 0;
	behavior: url(/css/PIE.htc);
	z-index: -999;
}

#thebanner {
	position: absolute;
	top: -156px;
	left: 0;
	width: 100%;
	height: 300px;
	z-index: 2;
}

.adminmode #thebanner,
.editmode #thebanner {
	top: -205px;
}

#theimage {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	z-index: 1;
}

.image { 
	min-height:50px 
}

#feature_image a {
	opacity: 1;
}

.homepage #feature_image {
	width: 710px;
	height: 360px;
}

.secondary #feature_image {
	width: 710px;
	height: 320px;
	margin-bottom: 20px;
}

.content_lateral_slider_wrap {
    margin: 0px;
    padding: 0px;
    position: absolute;
    text-align: left;
    overflow: hidden;
}	

ul.content_lateral_slider {	
    position: relative;
    float: left;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
    padding: 0px;
    list-style: none;
    text-align: left;
}
ul.content_lateral_slider li{
    position: relative;
    overflow: hidden;
    display: block;
    padding: 0px;
    margin: 0px;
    list-style: none;
}

ul.controls li {
    list-style: none;
}



/*-------------------------
	Content
-------------------------*/


#right_col {
	position: relative;
	float: right;
	top: 20px;
	width: 240px;
	border: 0px solid;
}

#content_main {
	position: relative;
	float: left;
}

.ninesixty {
	width: 980px;
	margin: 0 auto;

    font-family: 'OpenSansRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	line-height: 20px;
	color: #777;
	border: 0px solid #f00;
}

.sevenhundred {
	width: 710px; 
	margin-top: 0px;
	padding-left: 5px; 
	border: 0px solid #f00;
}


.sevenhundred p {
	line-height: 22px;
}


/*-------------------------
	Column Layout
-------------------------*/

/*
div.ccm-block-alias{border:0px dotted #fbb !important;}
div.ccm-block-stack{border:0px dotted #6D0000 !important;}
div.ccm-block-arrange,div.ccm-block{margin:0px;border:0px dotted #f00;padding:2px;margin-bottom:4px;overflow:hidden;}
div.ccm-menu-hotspot-active{border:0px dotted black !important;}
div.ccm-block-arrange{min-height:20px;max-height:200px;overflow:hidden;}
div.ccm-area div.ccm-block-arrange:hover{cursor:move;border:0px dotted #000;}
div.ccm-global-area div.ccm-block-arrange{border:0px dotted #eee;}
div.ccm-add-block-global{border:0px dotted #ddd !important;}
div.ccm-add-block,div.ccm-add-block-global{padding:2px;font-size:11px;white-space:nowrap;font-weight:bold;border:0px dotted #ccc;overflow:hidden;}

.adminmode .two_column .ccm-block,
.adminmode .two_column .ccm-block-arrange {
	background: url(../img/bg_triangle.png) 0px 1px no-repeat;
	border-left: 1px dotted #ccc;
	border-top: 1px dotted #ccc;
	float: left;
	min-height: 120px;
	margin: 0;
	padding: 15px 10px 10px 15px;
	width: 323px;
}
*/

.column_wrap {
	min-height: 120px;
	background: url(../img/bg_triangle.png) 0px 1px no-repeat;
	border-left: 1px dotted #ccc;
	margin: 0;
	padding: 15px 15px 15px 15px;
}

.one_column {
	display: block;
	clear: both;
	width: 100%;
	border-top: 1px dotted #ccc;
}

.two_column {
	display: block;
	float: left;
	width: 50%;
	border-top: 1px dotted #ccc;
}

.three_column {
	display: block;
	float: left;
	width: 295px;
	border-top: 1px dotted #ccc;
}

.three_column .column_wrap {
	padding: 15px 10px 15px 15px;
}

#content-body .two_column:nth-of-type(-n+2){
	border-top: 0px solid #000;
}

#content-body .three_column:nth-of-type(-n+3){
	border-top: 0px solid #000;
}

#content-body .column_wrap h3 {
 	font-size: 16px;
	line-height: 20px;
	margin: 0 0 5px 0;
}

#content-body .column_wrap p {
	font-size: 12px;
	line-height: 20px;
	margin: 0;
	padding: 0 0 10px;
}

#content-body .two_column .column_wrap h1,
#content-body .two_column .column_wrap h2,
#content-body .two_column .column_wrap h3,
#content-body .two_column .column_wrap p {
	display: block;
	clear: right;
	min-width: 110px;
}

#content-body .column_wrap img {
	margin-right: 15px;
}

#content-body hr {
	width: 100%;
	clear: both;
}

.column_img,
.column_content {
	float: left;
}

.column_img,
.two_column p img,
.two_column h1 img,
.two_column h2 img,
.two_column h3 img,
.two_column h4 img,
.two_column h5 img,
.two_column h6 img {
	display: block;
	float: left;
	width: 100px;
	height: 100px;
	margin: 0;
	padding: 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.3);
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.3);
	box-shadow: 0px 0px 3px rgba(0,0,0,.3);
}

.lt-ie9 .column_img,
.lt-ie9 .two_column p img,
.lt-ie9 .two_column h1 img,
.lt-ie9 .two_column h2 img,
.lt-ie9 .two_column h3 img,
.lt-ie9 .two_column h4 img,
.lt-ie9 .two_column h5 img,
.lt-ie9 .two_column h6 img {
	border-radius: 10px;
	behavior: url(/css/PIE.htc);
}

#content-body .sollos-page-list-image-vertical {
	margin: 0px;
}

#content-body .sollos-page-list-image {
	margin: 20px 0px 0px 0px;
}

#content-body .sollos-page-list-image-item-thumbnail {
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.3);
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.3);
	box-shadow: 0px 0px 3px rgba(0,0,0,.3);
}

#content-body .sollos-page-list-image-item {
	margin: 0;
	padding: 15px 15px 15px 15px;
	background: url(../img/bg_triangle.png) 0px 1px no-repeat;
	border-top: 1px dotted #ccc;
	border-left: 1px dotted #ccc;
}

.sollos-page-list-image-vertical-2 {
	width: 50%;
}

#content-body .sollos-page-list-image-vertical-1 .sollos-page-list-image-item:first-child,
#content-body .sollos-page-list-image-vertical-2 .sollos-page-list-image-item:first-child {
	border-top: 0px dotted #ccc;
}

#content-body .sollos-page-list-image h2 {
	margin: 20px 0 20px 0;
	font-size: 20px;
}

#content-body .sollos-page-list-image h1,
#content-body .sollos-page-list-image h2,
#content-body .sollos-page-list-image h3 {
	clear: none;
} 

#content-body .sollos-page-list-image h3 a {
	text-decoration: none;
}

.page_practice_areas .sollos-page-list-image-item h3 a {
	color: #336622;
}
.page_library .sollos-page-list-image-item h3 a {
	color: #446677;
}
.page_contact_us .sollos-page-list-image-item h3 a {
	color: #441166;
}
.page_experience .sollos-page-list-image-item h3 a {
	color: #2d5586;
}
.page_team .sollos-page-list-image-item h3 a,
.page_team h3 {
	color: #2d5586;
}
.page_identity .sollos-page-list-image-item h3 a {
	color: #882222;
}



.googleMapCanvas {
	display: block;
	margin: 0 0 20px 0;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.lt-ie9 .googleMapCanvas {
	border-radius: 10px;
	behavior: url(/css/PIE.htc);
}

.two_column .googleMapCanvas {
	width: 100%;
	height: 280px;
}

iframe[value="sharefile_new"] {
	top: -100px;
	border: 1px solid #ccc;;
}


/*-------------------------
	Landing Page
-------------------------*/

#bottom-margin {
	position: relative;
	top: 0px;
	left: 0px;
	width: 1px;
	height: 100px;	
}

#content-body {
	clear: both;
	margin: 20px 0 0 0;
	padding: 0;
}


/*-------------------------
	Footer
-------------------------*/

.search h3 {
	display: none;
}

#footer_bottom {
	position:fixed;
	bottom: 0;
	width: 100%;
	height: 30px;
	height: 6px;
	background: url(../img/bg_footer.png) bottom center repeat #669cda;
}

.footer_content {
	position: relative;
	bottom: 36px;
	width: 960px;
	height: 20px;
	overflow: hidden;
	margin: 0 auto;
	padding: 10px;
		
	font-size: 12px;
	font-weight: 300;
	font-style: normal;		
	color: #fff;
		
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	behavior: url(/css/PIE.htc);
		
	-moz-box-shadow: 0px 2px 10px rgba(0,0,0,.3);
	-webkit-box-shadow: 0px 2px 10px rgba(0,0,0,.3);
	box-shadow: 0px 2px 10px rgba(0,0,0,.3);
		
	background: url(../img/bg_footer.png) top center repeat #669cda;
}

.lt-ie9 .footer_content {
	border-radius: 10px 10px 0 0;
	behavior: url(/css/PIE.htc);
}

.page_identity #footer_bottom,
.page_identity .footer_content {
	background-color: #8d2b2c;
}

.page_library #footer_bottom,
.page_library .footer_content {
	background-color: #1e7d79;
}

.page_practice_areas #footer_bottom,
.page_practice_areas .footer_content {
	background-color: #366522;
}

.page_team #footer_bottom,
.page_team .footer_content {
	background-color: #28548a;
}

.page_contact_us #footer_bottom,
.page_contact_us .footer_content {
	background-color: #573c69;
}

.page_experience #footer_bottom,
.page_experience .footer_content {
	background-color: #8a8889;
}

#footer_bottom .search input.search-query {
	width: 160px;
	height: 10px;
	margin: 2px 0 0 0;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
}

.lt-ie9 #footer_bottom .search input.search-query {
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
}

#footer_bottom .search {
	float: left;
	width: 230px;
}

#footer_bottom .contact {
	float: left;
	width: 730px;
}

#footer_bottom strong {
	font-family: 'OpenSansSemiBold';
	font-weight: normal;
}

#footer_bottom .contact ul {
	display: inline-block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#footer_bottom .contact li {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 4px 15px 0 15px;
	vertical-align: middle;
	line-height: normal;
	background: url(../img/divider-vert.png) 2px 3px no-repeat;
}

#footer_bottom .footer_content img {
	margin: 0px 10px 0 10px;
	opacity: .8;
}

#footer_bottom .footer_content img:hover {
	opacity: 1;
	transition-property: opacity;
	transition-duration: .3s;
	-webkit-transition-duration: .3s;
}


/* -------------------------

	Forms
	
---------------------------*/

.required {
	color: #dd6a1f;
}

.email_list_signup_container {
	margin-top: 15px;
}

.formblock {
	display: block;
	float: left;
	width: 324px;
	margin: 0;
	padding: 15px 15px 15px 15px;
	border-left: 1px dotted #ccc;
	background: url(../img/bg_triangle.png) 0px 1px no-repeat;
}


#footer_bottom .searchResults {
	display: none;
}

#content-body input[type="text"],
#content-body input[type="password"],
#footer_bottom .search input[type="text"] {
    font-family: 'OpenSansRegular', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
	font-size: 11px;
	line-height: 15px;
	color: #666;
}

#content-body textarea {
	font-size: 12px;
	line-height: 20px;
	color: #666;
}

#footer_bottom button.btn-white {
	background: url(../img/icon-arrow-white.png) 0px 6px no-repeat;
	border: none;
	text-indent: -999px;
	width: 15px;
	height: 20px;
	margin: 0 0 0 10px;
	padding: 0;
	zoom: 1;
}

#footer_bottom button.btn-white:hover {
	transition-property: background;
	transition-duration: .3s;
	background: url(../img/icon-arrow-white.png) 6px 6px no-repeat;
	background-color: none;
	box-shadow: none;
}

#content-body input[type="password"],
#content-body input[type="text"] {
	width: 210px;
	height: 10px;
	border-radius: 5px;
	behavior: url(/css/PIE.htc);
}

#content-body input[type="submit"].ccm-input-submit,
#content-body input[type="submit"].ccm-search-block-submit {
	background: url(../img/icon-arrow-orange.png) center center no-repeat;
	border: none;
	text-indent: -999px;
	width: 15px;
	height: 20px;
	zoom: 1;
	box-shadow: none;
	margin: 3px 0 0 0;
	vertical-align: top;
}

#content-body input[type="submit"].ccm-input-submit:hover,
#content-body input[type="submit"].ccm-search-block-submit:hover {
	transition-property: background;
	transition-duration: .3s;
	background: url(../img/icon-arrow-orange.png) right center no-repeat;
	background-color: none;
	box-shadow: none;
}

#content-body .formBlockSurveyTable input[type="text"],
#content-body input[type="password"],
#content-body input[type="text"] {
	height: 13px;	
}

#content-body .formBlockSurveyTable textarea,
#content-body .formblock textarea {
	width: 95%;	
	min-height: 100px;	
}

#content-body .formBlockSurveyTable input[type="text"],
#content-body .formBlockSurveyTable textarea,
#content-body input[type="password"],
#content-body input[type="text"],
#content-body textarea {
	background-color: #fff;
	background-image: -moz-linear-gradient(top, #efefef, #fff);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#efefef), to(#fff));
	background-image: -webkit-linear-gradient(top, #efefef, #fff);
	background-image: -o-linear-gradient(top, #efefef, #fff);
	background-image: linear-gradient(to bottom, #efefef, #fff);
	background-repeat: repeat-x;
}

#content-body .formBlockSurveyTable input[type="text"]:hover ,
#content-body input[type="password"]:hover,
#content-body input[type="text"]:hover {
	background-color: #fff;
	background-position: 0 -10px;
	-webkit-transition: background-position 0.2s linear;
	-moz-transition: background-position 0.2s linear;
	-o-transition: background-position 0.2s linear;
	transition: background-position 0.2s linear;
}

#content-body .formBlockSurveyTable textarea:hover,
#content-body textarea:hover  {
	background-color: #fff;
	background-position: 0 -80px;
	-webkit-transition: background-position 0.2s linear;
	-moz-transition: background-position 0.2s linear;
	-o-transition: background-position 0.2s linear;
	transition: background-position 0.2s linear;
}

#content-body .formBlockSurveyTable label,
#content-body label {
	font-size: 13px;
    font-family: 'OpenSansSemibold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#content-body .formBlockSubmitButton,
#content-body input {
	font-size: 12px;
    font-family: 'OpenSansSemibold', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #666;
}

#content-body .formBlockSubmitButton,
#content-body input[type="submit"] {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  padding: 5px 15px;
  margin-top: 5px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  
  border: 1px solid #cccccc;
  *border: 0;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
	behavior: url(/css/PIE.htc);
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}

#content-body input[type="file"] {
	margin: 0px 0 10px 0;
}

#content-body .formBlockSubmitButton,
#content-body input[type="submit"] {
	color: #fff;
	background-color: #dd6a1f;
	background-image: -moz-linear-gradient(top, #f39924, #dd6a1f);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f39924), to(#dd6a1f));
	background-image: -webkit-linear-gradient(top, #f39924, #dd6a1f);
	background-image: -o-linear-gradient(top, #f39924, #dd6a1f);
	background-image: linear-gradient(to bottom, #f39924, #dd6a1f);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f39924', endColorstr='#dd6a1f', GradientType=0);
}

#content-body .formBlockSubmitButton:hover,
#content-body .formBlockSubmitButton:focus,
#content-body .formBlockSubmitButton.active,
#content-body .formBlockSubmitButton.disabled,
#content-body .formBlockSubmitButton[disabled],
#content-body input[type="submit"]:hover,
#content-body input[type="submit"]:focus,
#content-body input[type="submit"]:active,
#content-body input[type="submit"].active,
#content-body input[type="submit"].disabled {
  color: #fff;
  background-color: #dd6a1f;
  *background-color: #dd6a1f;
}
#content-body .formBlockSubmitButton.active,
#content-body input.submit:active {
  background-color: #cccccc \9;
}
#content-body .formBlockSubmitButton:first-child {
  *margin-left: 0;
}
#content-body .formBlockSubmitButton:hover,
#content-body .formBlockSubmitButton:focus,
#content-body input[type="submit"]:hover,
#content-body input[type="submit"]:focus {
  color: #fff;
  text-decoration: none;
  background-position: 0 -10px;
  -webkit-transition: background-position 0.2s linear;
  -moz-transition: background-position 0.2s linear;
  -o-transition: background-position 0.2s linear;
  transition: background-position 0.2s linear;
}
#content-body .formBlockSubmitButton:focus,
#content-body input[type="submit"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
#content-body .formBlockSubmitButton.active,
#content-body input[type="submit"]:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
#content-body .formBlockSubmitButton.disabled {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}



.userinput {
	padding-bottom:15px;
}    
.userinput label {
	float:left;
	clear:left;
	padding:2px 5px 0px 0px;
}
.userinput .red {
	color:red;
}
.userinput input{
	float:left;
	clear:left;
	margin:2px 0px 0px 0px;
}
.success-box {
	display:none;
	border: #99cc66 2px solid; 
	background-color: #ccffcc; 
	padding: 10px; 
	font-weight:bold;
}
.error-box {
	display:none;
	clear:both; 
	font-weight:bold; 
	border: #FF0000 2px solid; 
	background-color: #ffb3b3; 
	padding: 10px; 
	margin:5px 0px;
}
.info-box {
	border:#eaeaea 2px solid; 
	background-color:#f9f9f9;
	margin: 0 0 10px 0;
	padding: 10px; 
	font-weight:bold;
}
.clear { 
	float:none; 
	clear:both; 
	height:0px; 
}

/*
.webkit #File1 { color: #666666; }
.webkit #File2 { color: #666666; }
.webkit #File3 { color: #666666; }
.webkit #File4 { color: #666666; }
.webkit #File5 { color: #666666; }
.webkit #File6 { color: #666666; }
.webkit #File7 { color: #666666; }
.webkit #File8 { color: #666666; }
.webkit #File9 { color: #666666; }
.webkit #File10 { color: #666666; }
*/




/*------------------------
	Intro Animation
-------------------------*/
#header,
#right_col,
#content-body,
#footer_bottom {
	display: none;
}

.lt-ie9 #header,
.lt-ie9 #right_col,
.lt-ie9 #content-body,
.lt-ie9 #footer_bottom {
	display: block;
}


/*-------------------------
	Helpers
-------------------------*/


.float_right {
	float: right;
}

.image_float_right,
.image_float_left {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	behavior: url(/css/PIE.htc);

	-moz-box-shadow: 0px 1px 10px rgba(0,0,0,.3);
	-webkit-box-shadow: 0px 1px 10px rgba(0,0,0,.3);
	box-shadow: 0px 1px 10px rgba(0,0,0,.3);
}

.image_float_right {
	float: right;
	margin: 0 0 20px 20px;
}

.image_float_left {
	float : left;
	margin: 0 20px 20px 0;
}

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 1140px) {


}

@media only screen and (min-width: 768px) {


}

@media only screen and (min-width: 480px) {


}


/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


